<?
				$l_logo = '<a href="'.$g_path_sl.'default.php" class="logo">ISO baza</a>';
				print $l_logo."\n";
				
				$l_lang = '<a href="'.$g_path_sl.'de/default.php" class="lang">DE</a>';
				$l_lang .= '<a href="'.$g_path_sl.'en/default.php" class="lang">EN</a>';
				$l_lang .= '<a href="'.$g_path_sl.'default.php" class="lang">HR</a>';
				print $l_lang."\n";
				
				$la_menu = array(
					array('name' => 'Home', 'title' => 'Home', 'link' => '', 'active' => '1', 'rbr' => 0),
					array('name' => 'Planiranje', 'title' => 'Planiranje', 'link' => 'planiranje', 'active' => '1', 'rbr' => 1),
					array('name' => 'Upravljanje resursima', 'title' => 'Upravljanje resursima', 'link' => 'upravljanje-resursima', 'active' => '1', 'rbr' => 2),
					array('name' => 'Upravljanje dokumentima', 'title' => 'Upravljanje dokumentima', 'link' => 'contact', 'active' => '1', 'rbr' => 3),
					array('name' => 'Video', 'title' => 'Video', 'link' => 'video', 'active' => '1', 'rbr' => 4),
					array('name' => 'Marketing', 'title' => 'Marketing', 'link' => 'marketing', 'active' => '1', 'rbr' => 5)
				);
				
				$la_submenu = array(
					array(),
					array(
						array('name' => 'Organizacijska shema društva', 'title' => 'Organizacijska shema društva', 'link' => '12', 'active' => '1', 'srbr' => 1),
						array('name' => 'Procesi društva', 'Procesi društva' => '23', 'link' => '23', 'active' => '1', 'srbr' => 2),
						array('name' => '34', 'title' => '34', 'link' => '34', 'active' => '1', 'srbr' => 3),
						array('name' => '45', 'title' => '45', 'link' => '45', 'active' => '1', 'srbr' => 4)
					),
					array(
						array('name' => 'Ljudski resursi', 'title' => 'Ljudski resursi', 'link' => 'ljudski-resursi', 'active' => '1', 'srbr' => 1),
						array('name' => 'Obavezna izobrazba', 'title' => 'Obavezna izobrazba', 'link' => 'obavezna-izobrazba', 'active' => '1', 'srbr' => 2),
						array('name' => 'Liječnički pregledi', 'title' => 'Liječnički pregledi', 'link' => 'lijecnicki-pregledi', 'active' => '1', 'srbr' => 3),
						array('name' => '456', 'title' => '45', 'link' => '45', 'active' => '1', 'srbr' => 4)
					),
					array(
						array('name' => 'Pregled mapa', 'title' => 'Pregled mapa', 'link' => 'pregled-mapa', 'active' => '1', 'srbr' => 1),
						array('name' => 'Uređivanje biblioteka i mapa', 'title' => 'Uređivanje biblioteka i mapa', 'link' => 'uredjivanje-mapa', 'active' => '1', 'srbr' => 2),
						array('name' => 'Distribucijske liste', 'title' => 'Distribucijske liste', 'link' => 'distribucijske-liste', 'active' => '1', 'srbr' => 3),
						array('name' => 'Dnevnik distribucije', 'title' => 'Dnevnik distribucije', 'link' => 'dnevnik-distribucije', 'active' => '1', 'srbr' => 4),
					),
				);
				
				if($_SESSION['__id']){
					$l_menu = '<ul class="links">'."\n";
					for($i = 0; $i < sizeof($la_menu); $i++){
						if($la_menu[$i]['active'] == 'false'){
							continue;
						}
						
						$l_submenu = '';
						$l_mouse = '';
						for($j = 0; $j < sizeof($la_submenu[$i]); $j++){
							if($j == 0){
								$l_submenu = "\n".'<ul class="slinks" id="smm'.$i.'" onmouseover=\'opL2("smm'.$i.'")\' onmouseout=\'clL2("smm'.$i.'", 50)\'>'."\n";
							}
							if($la_submenu[$i][$j]['active'] == 'false'){
								continue;
							}
							$l_submenu .= '<li><a href="'.make_link($la_submenu[$i][$j]['link'], $la_menu[$i]['rbr'].':'.$la_submenu[$i][$j]['srbr']).
								'" title="'.$la_submenu[$i][$j]['title'].'">'.$la_submenu[$i][$j]['name'].'</a></li>'."\n";
						}
						if($l_submenu){
							$l_submenu .= '</ul>'."\n";
							$l_mouse = 'onmouseover=\'opL2("smm'.$i.'")\' onmouseout=\'clL2("smm'.$i.'", 50)\'';
						}
						
						
						
						$l_menu .= '<li><a href="'.make_link($la_menu[$i]['link'], $la_menu[$i]['rbr']).'" title="'.$la_menu[$i]['title'].
							'" id=\'mm'.$i.'\' class="a2" '.$l_mouse.'>'.$la_menu[$i]['name'].'</a>'.
							$l_submenu.'</li>'."\n";
					}
					//$l_menu .= '<li><a href="'.$g_path_sl.'index.php/site/logout" title="Odjava" class="a2">Odjava</a></li>'."\n";
					
					$l_menu .= '<li><a href="'.$g_path_sl.'logout.php" title="Odjava" class="a2">Odjava</a></li>'."\n";
					$l_menu .= '</ul>'."\n";
				}else{
					$l_menu = '<ul class="links">'."\n";
					$l_menu .= '<li><a href="'.make_link($la_menu[0]['link'], $la_menu[0]['rbr']).'" title="'.$la_menu[0]['title'].
						'" id=\'mm0\' class="a2" '.$l_mouse.'>'.$la_menu[0]['name'].'</a>'.
						$l_submenu.'</li>'."\n";
					$l_menu .= '</ul>'."\n";
				}
				
	
				print $l_menu."\n";
?>
